// h5加载脚本

import {getImages} from '@/plugins/images'
import env from '@/env.js'
const {HOSTPLATFORM,PLATFORM} = env

function createMeta() {
	let meta = document.createElement('meta');
	meta.name = "wpk-bid";
	meta.content = "dta_2_138115";
	document.head.appendChild(meta);
}

function loadPlayerScript(url) {
	let script = document.createElement('script');
	script.type = "text/javascript";
	script.src =  getImages(url)
	script.onerror = (e) => {console.error(e)};
	document.head.appendChild(script);
}


if(HOSTPLATFORM=='dingH5' && PLATFORM=='enterprises') {
	createMeta()
	loadPlayerScript('/assetsMobile/script/ddwatch.js')
}

